최근 워드프레스가 4.4로 업데이트되었습니다. 하지만 간혹 업데이트 버전이 나왔을 때 곧바로 업데이트하는 것은 좋지 않은 선택이 될 수 있습니다. 워드프레스 4.4 업데이트 후 다양한 문제를 호소하는 질문을 접하고 있습니다. 아마 문제가 되는 플러그인이나 테마의 제작자들은 조만간 수정 버전을 내놓을 것 같습니다.

아바다(AVADA)의 경우도 최신 워드프레스 버전에서 블로그 숏코드가 제대로 작동하지 않는 문제가 발생하고 있습니다. 이런 문제를 경험하는 경우 이 페이지에서 패치를 설치할 수 있습니다. 페이지를 방문해보면 Full Fix Package와 Single Blog Fix for WordPress 4.4 버전이 있습니다. 둘 중에 원하는 것을 다운로드하여 설치 지침에 따라 패치를 적용하시면 됩니다.